# APIHeaderSection_MakeHeader.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <Handle_HeaderSection_FileName.hxx>`
`#include <Handle_HeaderSection_FileSchema.hxx>`
`#include <Handle_HeaderSection_FileDescription.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepData_StepModel.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Interface_Protocol.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`